.anthropic-banner-logos{
    display: flex;
    align-items: center;
    width: 30%;
}
.anthropic-head h1{
    font-size: 250%;
    color: #000;
    text-align: left;
    font-weight: 600;
}
.anthropic-banner-logos{
    margin-bottom: 20px !important;
}
.anthropic-logo-wrapper {
    width: 50%;
}
.anthropic-banner-logos .pbt-logo-wp{
    width: 43%;
}
.anthropic-banner{
    background: url("/images/anthropic/anthropic-banner-bg.png");
    background-size: cover;
}
.anthropic-banner .partner2-hero-cta .btn{
    background-color: transparent;
    border: 1px solid #C3C6D1;
    border-radius: 12px;
    color: #001E40;
    text-transform: unset;
}
.anthropic-banner .partner2-hero-cta .btn:hover{
    background-color: #001E40;
    color: #fff;
}
.anthropic-card-wrap:not(.expanded){
    max-width: calc(33% - 14px);
    padding: 20px;
}
.anthropic-card-wrap:nth-child(3):not(.expanded) {
    max-width: 33%;
}
.anthropic-card h3{
    color: #001E40;
    font-size: 120%;
    margin-top:2rem;
}
.anthropic-card-wrap{
    background-color: #fff;
}
.anthropic-card-wrap{
    border: 1px solid #C3C6D14D
}
.anthropic-faq{
    background-color: #F0F3FF4D;
}
.anthropic-faq .hero h2{
    color: #001E40;
}
.anthropic-core-focus .core-focus-head h2::after{
    content: unset;
}
.anthropic-core-focus .dbt-area-cards{
    margin-top: 2rem;
}
.anthropic-partner2-edge{
    background-color: #F9F9FF;
}
.anthropic-partner2-edge .edge-title h2{
    color: #001E40;
}
.anthropic-partner2-edge .partner2-contact-cta a{
    background-color: #B7DAFC;
}
.anthropic-partner2-edge .partner2-edge-card2-wrapper{
    background-color: #fff;
    position: relative;
    background: url("/images/anthropic/anthropic-transform-bg.png");
    background-size: cover;
    border: 1px solid #C3C6D14D;
    box-shadow: 0px 25px 50px -12px #00000040;
}
.anthropic-number{
    background-color: #001E40;
}
.anthropic-number .stat-number{
    color: #BBE9FF;
    -webkit-text-fill-color: unset;
}
.anthropic-number .stat-label1, .anthropic-number .stat-label2{
    font-weight: 500;
    color: #BBE9FF;
}
.anthropic-claude-wp{
    display: flex;
    justify-content: space-between;
}
.anthropic-claude-card h2{
    font-size: 200%;
    font-weight: 600;
    color: #001E40;
}
.anthropic-claude-card:nth-child(1){
    width: 55%;
}
.anthropic-claude-card:nth-child(2){
    width: 40%;
}
.anthropic-industry-partner .industry-leader{
    font-weight: 600;
    font-size: 100%;
    color: #43474F;
}
.anthropic-banner .partner2-hero-cta .btn{
    width: 50%;
}
@media screen and (min-width: 2500px){

}
@media (min-width: 2000px) and (max-width: 2499px) {
    .anthropic-banner .datadog-head h1{
        margin-top: 0;
    }
    .anthropic-card h3{
        font-size: 125%;
        line-height: 28px;
    }
    .anthropic-faq .hero h2{
        margin-bottom: 1rem;
    }
    .anthropic-industry-partner .industry-leader {
        font-size: 115%;
    }
    .partner2-edge-wrapper{
        align-items: center;
    }
    .anthropic-banner-logos {
        width: 36%;
    }
}

@media (min-width: 1600px) and (max-width: 2000px) {
    .anthropic-banner .datadog-head h1{
        margin-top: 0;
    }
    .anthropic-card h3{
        font-size: 125%;
        line-height: 28px;
    }
    .anthropic-faq .hero h2{
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    /* ipad-pro */
    .anthropic-banner-logos{
        width: 35%;
    }
    .anthropic-banner .datadog-head h1{
        margin-top: 1rem;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    /* ipad-air */
    .anthropic-banner-logos {
        width: 44%;
    }
    .anthropic-banner .partner2-hero-cta .btn {
        width: 45%;
        line-height: 20px;
    }
    .anthropic-partner2-edge .partner2-edge-card2-wrapper {
        padding: 18px;
    }
    .anthropic-partner2-edge .partner2-contact-cta a {
        line-height: 20px;
    }
    .anthropic-faq .wp .hero {
        margin-right: 1rem;
    }
    .stats-grid1{
        display: flex;
    }
    .anthropic-claude-card h2{
        font-size: 180%;
    }
    .cta-headline{
        font-size: 180%;
    }
    .partner2-edge-wrapper{
        align-items: center;
    }
    .anthropic-banner .partner2-hero-cta .btn{
        width: 100%;
    }
}
@media (min-width: 569px) and (max-width: 768px){
    /* ipad-mini */
    .anthropic-banner-content {
        padding: 10px 0 !important;
    }
    .anthropic-banner-logos {
        width: 44%;
    }
    .anthropic-banner .partner2-hero-cta .btn {
        width: 45%;
        line-height: 20px;
    }
    .anthropic-partner2-edge .partner2-edge-card2-wrapper {
        padding: 18px;
    }
    .anthropic-partner2-edge .partner2-contact-cta a {
        line-height: 20px;
    }
    .anthropic-faq .wp .hero {
        margin-right: 1rem;
    }
    .stats-grid1{
        display: flex;
    }
    .anthropic-claude-card h2{
        font-size: 180%;
    }
    .cta-headline{
        font-size: 180%;
    }
    .anthropic-banner .partner2-hero-cta .btn{
        width: 100%;
    }
}
 
@media (min-width: 320px) and (max-width: 568px){
/* mobile devices */
.anthropic-banner-logos{
    width: 80%;
    margin: 0 auto;
}
.anthropic-head h1{
    text-align: center;
}
.anthropic-head p{
    text-align: center;
}
.anthropic-banner .datadog-head h1{
    margin-top: 1rem;
}
.anthropic-banner .datadog-banner-gif{
    margin-top:1rem;
}
.anthropic-card-wrap:not(.expanded) {
    max-width: calc(100% - 0px);
}
.anthropic-card-wrap:nth-child(3):not(.expanded){
    max-width: 100%;
}
.anthropic-claude-card h2{
    font-size: 170%;
    text-align: center;
}
.anthropic-claude-wp{
    flex-wrap: wrap;
}
.anthropic-claude-card:nth-child(1){
    width: 100%;
}
.anthropic-claude-card:nth-child(2){
    width: 100%;
}
.anthropic-banner .partner2-hero-cta .btn{
    width: 100%;
}
}